Commit b5e9a183 authored by Martin Pitt's avatar Martin Pitt

debian/supported-versions: Welcome, Ubuntu 14.04! Support 9.3 there.

parent 46c42d80
postgresql-common (150) UNRELEASED; urgency=low
[ Christoph Berg ]
* Create the postgres group when missing, and add the postgres user to it.
Could happen when the postgres user was created manually.
[ Martin Pitt ]
* debian/supported-versions: Welcome, Ubuntu 14.04! Support 9.3 there.
-- Christoph Berg <myon@debian.org> Sun, 29 Sep 2013 13:23:50 +0200
postgresql-common (149) unstable; urgency=low
......
......@@ -86,6 +86,9 @@ ubuntu() {
11.10|12.04|12.10|13.04|13.10)
/bin/echo -e "9.1"
;;
14.04)
/bin/echo -e "9.3"
;;
*)
echo "supported_versions: WARNING: Unknown Ubuntu release: $1" >&2
/bin/echo -e "$DEFAULT"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment